<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:animateLayoutChanges="false"
    android:background="#e9ecf0">

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginBottom="15dp"
        android:layout_marginLeft="15dp"
        android:layout_marginRight="15dp"
        android:layout_marginTop="15dp"
        android:background="@drawable/im_bg_chat_radius_gray_10"
        android:orientation="vertical"
        android:padding="15dp">

        <TextView
            android:id="@+id/tv_title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:drawableLeft="@drawable/im_chat_failed"
            android:drawablePadding="4dp"
            android:text="@string/im_chat_private_title"
            android:textColor="#ffffff"
            android:textSize="14dp" />

        <TextView
            android:id="@+id/tv_content"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="12dp"
            android:text="@string/im_chat_pivate_content"
            android:textColor="#ffffff"
            android:textSize="14dp" />
    </LinearLayout>
</LinearLayout>
